<?php

namespace App\Generated\V1_1\Messages\Im;

use Kamicloud\StubApi\Concerns\ValueHelper;
use Kamicloud\StubApi\Http\Messages\Message;
use Kamicloud\StubApi\Utils\Constants;

class SendMessage extends Message
{
    use ValueHelper;

    public function requestRules()
    {
        return [
        ];
    }

    public function responseRules()
    {
        return [
        ];
    }

    public function setResponse()
    {
    }

}
